<h1 align="center">ci-log</h1>
<p>
  <a href="https://www.npmjs.com/package/ci-log" target="_blank">
    <img alt="Version" src="https://img.shields.io/npm/v/ci-log.svg">
  </a>
  <a href="#" target="_blank">
    <img alt="License: Apache--2.0" src="https://img.shields.io/badge/License-Apache--2.0-yellow.svg" />
  </a>
</p>

> Colorful logging and print for any environment including GitHub Actions

## Install

```sh
npm install --save ci-log
```

## Usage

<!-- INSERT GENERATED DOCS START -->

### `error` (function)

**Parameters:**

- err (`string | Error`)

**returns:** void

### `success` (function)

**Parameters:**

- msg (`string`)

**returns:** void

### `warning` (function)

**Parameters:**

- msg (`string`)

**returns:** void

### `notice` (function)

**Parameters:**

- msg (`string`)

**returns:** void

### `info` (function)

**Parameters:**

- msg (`string`)

**returns:** void

<!-- INSERT GENERATED DOCS END -->

## 🤝 Contributing

You can sponsor my work here:

https://github.com/sponsors/aminya

Pull requests, issues and feature requests are welcome.
See the [Contributing guide](https://github.com/aminya/setup-cpp/blob/master/CONTRIBUTING.md).
